@charset "UTF-8";

/*******************************************
    clearfix
*******************************************/
.cf:after {
	content:".";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden;
}
.cf {
	display:inline-block;
}
* html .cf {
	height:1%;
}
.cf {
	display:block;
}


/*******************************************
    基本設定
*******************************************/
html {
	width:100%;
	height:100%;
}
body {
	width:100%;
	font:14px/1.7 "ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック",'MS PGothic',"メイリオ",Meiryo,Arial;
	color:#fff;
	background:#000 url(../images/body_bg.jpg) center top fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	position:relative;
	-webkit-text-size-adjust:100%;
}
body#top {
	position:relative;
}
body#top:before {
	width:100%;
	height:100%;
	content:"";
	background:#000 url(../images/top/body_bg2.jpg) center top no-repeat;
	position:relative;
	display:block;
	z-index:-1;
	position:fixed;
	top:0;
	left:0;
}
/* ver.01
body#top {
	background:#fff url(../images/top/body_bg.gif) left 44px repeat;
	position:relative;
}
*/
a {
	outline:none;
	color:#ff9000;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
button {
	outline:none;
}
.wrap {
	width:1200px;
	margin:0px auto;
	position:relative;
}


/*******************************************
    ヘッダー
*******************************************/
#siteHeader {
	height:96px;
	background:url(../images/header_bg.jpg) top center repeat-x;
}
#siteHeader__logo {
	position:absolute;
	top:13px;
	left:6px;
	z-index:10;
}
#gnavi ul {
	letter-spacing:-0.4em;
	text-align:right;
}
#gnavi ul li {
	margin-right:46px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#gnavi ul li a {
	padding:39px 0px 20px;
	position:relative;
	display:block;
}
#gnavi ul li a i {
	width:80px;
	height:16px;
	margin-left:-40px;
	background:url(../images/gnavi_light.png) center bottom no-repeat;
	display:block;
	position:absolute;
	bottom:0px;
	left:50%;
	opacity:0;
}
#gnavi ul li a.current i {
	opacity:1;
}


/*******************************************
    フッター
*******************************************/
#siteFooter {
	margin-top:65px;
	border-top:1px solid #444;
	background:#111;
	color:#ccc;
	font-size:12px;
	text-align:center;
}
.siteFooter__bnr {
	padding-top:25px;
	margin: 0 auto;
}
.siteFooter__bnr p {
	margin-bottom:10px;
}
.siteFooter__btns {
	padding-top:50px;
	letter-spacing:-0.4em;
	text-align:center;
}
.siteFooter__btns li {
	padding:0px 10px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
#btn_pageTop {
	margin-left:1128px;
	position:fixed;
	bottom:114px;
}
#copyright {
	margin-top:40px;
	padding:30px 0px;
	background:#000;
}
#cboxClose {
	width:78px;
	height:78px;
	padding:0px;
	background:url(../images/btn_close.gif) center center no-repeat;
	border:none;
	position:absolute;
	top:-78px;
	right:0px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}


/*******************************************
    TOPページ
*******************************************/
#topMain {
	padding:1154px 0px 65px;
	margin-bottom:-65px;
	background:url(../images/top/cara_bg2.png) center top no-repeat;
}
/* ver.01
#topMain {
	padding:1154px 0px 65px;
	margin-bottom:-65px;
	background:url(../images/top/cara_bg.png) center 36px no-repeat;
}
*/
#topContents {
	width:1108px;
	margin:0px auto;
}
#topMovie {
	margin-bottom:18px;
}
#topMovie p {
	padding-right:10px;
	display:table-cell;
}
#topTweet {
	width:522px;
	border:1px solid #666;
	position:relative;
	float:left;
}
#topTweet .follow {
	position:absolute;
	top:44px;
	left:180px;
}
.topTweet__inner {
	margin:1px;
	padding:18px 10px 12px 0px;
	background-color:rgba(000,000,000,0.8);
}
#topTweet__box {
	margin-top:6px;
	padding-left:20px;
}
#topNews {
	width:522px;
	border:1px solid #666;
	position:relative;
	float:right;
	z-index:1;
}
.topNews__inner {
	margin:1px;
	padding:18px 10px 12px 0px;
	background-color:rgba(000,000,000,0.8);
}
#topNews__box {
	height:318px;
	margin-top:6px;
	padding:0px 20px;
	color:#fff;
	overflow:auto;
}
#topNews__box ul li {
	padding:15px 0px;
	border-bottom:1px solid #686868;
}
#topNews__box ul li a {
	color:#fff;
	text-decoration:none;
}
#topNews__box ul li a:hover {
	color:#ff9000;
	text-decoration:underline;
}
.topNews__date {
	margin-bottom:10px;
}


/*******************************************
    下層ページ共通
*******************************************/
.pageArticle {
	min-height:1600px;
}
.pageHeader {
	height:120px;
	padding-top:75px;
	position:relative;
	text-align:center;
}
.pageHeader:after {
	content:"";
	width:100%;
	height:1px;
	background:#4d4d4d;
	position:absolute;
	bottom:30px;
	left:0px;
	z-index:0;
}
.pageHeader__title {
	position:relative;
	z-index:5;
}


/*******************************************
    NEWS
*******************************************/
.newsList {
	width:800px;
	margin:0px auto;
}
.newsList li {
	padding-top:60px;
}
.newsList__box {
	padding:60px;
	background:#000;
	position:relative;
}
.newsList__title {
	margin-bottom:40px;
	font-size:24px;
}
.newsList__date {
	width:122px;
	height:32px;
	line-height:32px;
	font-family:"游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#c9151e;
	text-align:center;
	position:absolute;
	top:-16px;
	left:-36px;
}
.newsList p:not(:last-child) {
	margin-bottom:2em;
}
.pager {
	margin-top:30px;
	letter-spacing:-0.4em;
	text-align:center;
}
.pager li {
	padding:0px 6px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.pager li span {
	width:38px;
	height:30px;
	line-height:30px;
	border:1px solid #c9151e;
	background:#c9151e;
	color:#fff;
	display:block;
}
.pager li a {
	width:38px;
	height:30px;
	line-height:30px;
	border:1px solid #c9151e;
	color:#c9151e;
	text-decoration:none;
	display:block;
}
.pager li a:hover {
	background:#c9151e;
	color:#fff;
}


/*******************************************
    STORY
*******************************************/
.storyBox {
	width:940px;
	margin:36px auto 0px;
}
.storyBox__left {
	width:120px;
	float:left;
}
.storyNavi li {
	margin-bottom:10px;
}
.storyBox__right {
	width:720px;
	padding:40px;
	background:#000;
	float:right;
}
.storyHeader {
	text-align:center;
}
.story__chapter {
	font-size:36px;
	font-style:italic;
}
.story__chapter small {
	font-size:24px;
}
.story__subTit {
	margin-top:5px;
	font-size:20px;
	font-weight:bold;
}
.storyImage {
	margin-top:40px;
}
.mainImage,
.mainImage > img {
	margin: 0 auto;
	width:626px;
	height:352px;
}
.story__thumbList {
	margin-top:12px;
}
.story__thumbList li {
	width:171px;
	margin-right:12px;
	cursor:pointer;
	float:left;
}
.story__thumbList li:nth-child(4n) {
	margin-right:0px;
}
.storyContent {
	margin-top:40px;
}
.storyContent p {
	margin-bottom:2em;
}

/*******************************************
    CHARACTER
*******************************************/
.charaList {
	width:1110px;
	margin:50px auto 0px;
	letter-spacing:-0.4em;
}
.charaList li {
	width:320px;
	padding:0px 25px;
	margin-bottom:33px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
.charaList__thumb {
	width:320px;
	height:200px;
	overflow:hidden;
}
.charaList__thumb img {
	transition:0.3s;
}
.charaList a:hover .charaList__thumb img {
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-o-transform:scale(1.2);
	-ms-transform:scale(1.2);
	transform:scale(1.2);
}
.charaList li a {
	line-height:1.0;
	text-decoration:none;
}
.charaList__name {
	margin-top:16px;
	font-size:26px;
	font-family:"ヒラギノ明朝 Pro W3",'HiraMinPro-W3',"ヒラギノ明朝 Pro W6",'HiraMinPro-W6',"ＭＳ Ｐ明朝";
	font-weight:bold;
	color:#fff;
}
.charaList__kana {
	margin-top:12px;
	font-size:14px;
	font-family:"游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
	color:#fff;
}
#charaModal {
	display:none;
}
#cboxPrevious {
	position:absolute;
	bottom:0px;
	left:0px;
}
#cboxNext {
	position:absolute;
	bottom:0px;
	right:0px;
}
#cboxOverlay.character {
	background:#fff;
}
.character #cboxPrevious {
	width:56px;
	height:56px;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	background:none;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	position:absolute;
	top:auto;
	bottom:60px;
	left:auto;
	right:200px;
	transition:0.3s;
}
.character #cboxPrevious:hover {
	right:205px;
}
.character #cboxNext {
	width:56px;
	height:56px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	background:none;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	position:absolute;
	top:auto;
	bottom:60px;
	left:auto;
	right:100px;
	transition:0.3s;
}
.character #cboxNext:hover {
	right:95px;
}
.charaModal__wrap {
	width:1200px;
	height:793px;
	color:#333;
	background:#fff;
	position:relative;
	display:block;
}
.charaData {
	padding:68px 70px 0px 610px;
	font-size:20px;
	z-index:5;
	position:relative;
}
.charaData__name {
	line-height:1.1;
	font-size:35px;
	font-family:"ヒラギノ明朝 Pro W3",'HiraMinPro-W3',"ヒラギノ明朝 Pro W6",'HiraMinPro-W6',"ＭＳ Ｐ明朝";
}
.charaData__cv {
	margin-top:15px;
	padding-bottom:24px;
	line-height:1.1;
	font-size:24px;
	background:url(../images/character/cv_line.gif) left bottom no-repeat;
}
.charaHistory {
	margin-top:35px;
}
.btnImage--01 {
	width:113px;
	height:118px;
	background-color:rgba(000,000,000,0.0);
	position:absolute;
	bottom:100px;
	right:465px;
	z-index:5;
	display:block;
	-moz-transform:rotate(30deg);
	-webkit-transform:rotate(30deg);
	-o-transform:rotate(30deg);
	-ms-transform:rotate(30deg);
	transform:rotate(30deg);
	cursor:pointer;
}
.btnImage--02 {
	width:113px;
	height:118px;
	background-color:rgba(000,000,000,0.0);
	position:absolute;
	bottom:35px;
	right:365px;
	z-index:5;
	display:block;
	-moz-transform:rotate(30deg);
	-webkit-transform:rotate(30deg);
	-o-transform:rotate(30deg);
	-ms-transform:rotate(30deg);
	transform:rotate(30deg);
	cursor:pointer;
}
.charaImage--01,
.charaImage--02 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
.charaImage--02 {
	display:none;
}



/*******************************************
    STAFF/CAST
*******************************************/
.staffBox {
	width:1000px;
	margin:50px auto 140px;
}
.staffList {
	letter-spacing:-0.4em;
}
.staffList li {
	width:33.33%;
	margin-top:50px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
.staffList li.full {
	width:100%;
}
.staffList li h4 {
	font-size:13px;
	font-weight:normal;
	letter-spacing:-0.4px;	
}
.staffList li p {
	line-height:1.6;
	font-size:24px;
	font-weight:bold;
}
.staffList li small {
	font-size:18px;
}
.portal{
	width: 570px;
}



/*******************************************
    ON AIR
*******************************************/
.oaSection {
	width:1000px;
	margin:0px auto;
}
.oaHeading--01 {
	font-size:36px;
	color:#db1721;
}
.oaBox {
	margin:15px 0px 50px;
	background:#000;
	text-align:center;
	font-size:18px;
}
.oaTable--01 {
	width:100%;
	table-layout:fixed;
}
.oaTable--01 thead th {
	padding:15px 0px;
	font-size:24px;
	font-weight:bold;
	background:#393939;
	border-bottom:4px solid #5d5d5d;
}
.oaTable--01 tbody td {
	padding:24px 0px;
	border-bottom:1px solid #434343;
	vertical-align:top;
}
.oaTable--01 tbody td ul li {
	margin-bottom:24px;
}
.oaTable--01 tbody td ul li:last-child {
	margin-bottom:0px;
}
.onHenkou {
	padding:40px 0px;
}
.oaHeading--02 {
	font-size:24px;
}
.oaBnr {
	margin:20px 0px;
}
.oaLink {
	font-size:14px;
}
.oaStream__list li {
	padding:40px 0px;
	border-bottom:1px solid #434343;
}
.oaStream__list li:last-child {
	border-bottom:none;
}
.oaStream__date {
	margin-top:40px;
}
.oaStream__table {
	width:511px;
	margin:30px auto 0px;
	font-size:12px;
	border-top:1px solid #434343;
	border-left:1px solid #434343;
}
.oaStream__table th {
	width:155px;
	padding:15px;
	color:#ccc;
	background:#202020;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	vertical-align:middle;
}
.oaStream__table td {
	padding:15px;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	vertical-align:middle;
	text-align:left;
}



/*******************************************
    GOODS
*******************************************/
.goodsTab {
	margin:30px 0px 30px;
	letter-spacing:-0.4em;
	text-align:center;
}
.goodsTab a {
	width:207px;
	margin:0px 10px;
}

.goodsDvd {
	width:1000px;
	margin:0px auto;
}
.goodsDvd__navi {
	text-align:center;
	letter-spacing:-0.4em;
}
.goodsDvd__navi li {
	margin-right:16px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.goodsDvd__navi a {
	height:42px;
	line-height:42px;
	padding:0px 20px;
	font-size:16px;
	background:#4c4c4c;
	color:#fff;
	display:block;
}
.goodsDvd__navi a:hover {
	background:#db1721;
	text-decoration:none;
}
.goodsDvd__box {
	margin-top:16px;
	padding:20px;
	background:#000;
}
.goodsDvd__meta__left {
	width:412px;
	float:left;
}
.goodsDvd__meta__right {
	width:468px;
	padding-right:30px;
	float:right;
}
.goodsDvd__subname {
	font-size:12px;
}
.goodsDvd__name {
	font-size:24px;
	font-weight:bold;
}
.goodsDvd__sale {
	font-size:18px;
	font-weight:bold;
}
.goodsCD {
	width:1000px;
	margin:0px auto;
}
.goodsCD__navi {
	letter-spacing:-0.4em;
}
.goodsCD__navi li {
	margin-right:16px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.goodsCD__navi a {
	height:42px;
	line-height:42px;
	padding:0px 20px;
	font-size:16px;
	background:#4c4c4c;
	color:#fff;
	display:block;
}
.goodsCD__navi a:hover {
	background:#db1721;
	text-decoration:none;
}
.goodsCD__box {
	margin-top:16px;
	padding:20px;
	background:#000;
}
.goodsCD__meta__left {
	width:412px;
	float:left;
}
.goodsCD__meta__right {
	width:468px;
	padding-right:30px;
	float:right;
}
.goodsCD__subname {
	font-size:12px;
}
.goodsCD__name {
	font-size:24px;
	font-weight:bold;
}
.goodsCD__sale {
	font-size:18px;
	font-weight:bold;
}
.goodsTable--01 {
	width:100%;
	margin-top:20px;
	font-size:12px;
	border-top:1px solid #434343;
	border-left:1px solid #434343;
}
.goodsTable--01 th {
	width:240px;
	padding:10px 0px;
	background:#202020;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	color:#ccc;
	text-align:center;
}
.goodsTable--01 td {
	padding:10px 15px;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	text-align:left;
}
.goodsTable--02 {
	width:100%;
	margin-top:30px;
	font-size:12px;
	border-top:1px solid #434343;
	border-left:1px solid #434343;
	table-layout:fixed;
}
.goodsTable--02 th {
	padding:10px 0px;
	background:#202020;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	color:#ccc;
	text-align:center;
}
.goodsTable--02 td {
	padding:10px 15px;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	text-align:left;
}
.goodsTable--03 {
	width:750px;
	margin:40px auto;
	font-size:12px;
	border-top:1px solid #434343;
	border-left:1px solid #434343;
}
.goodsTable--03 th {
	width:156px;
	padding:10px 0px;
	background:#202020;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	color:#ccc;
	text-align:center;
	vertical-align:middle;
	
}
.goodsTable--03 td {
	padding:10px 15px;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	text-align:left;
}
.goodsDvd__img {
	margin:50px 0px;
	text-align:center;
}
.goodsDvd__tokuten {
	margin-top:20px;
	padding:40px;
	background:#111;
}
.goodsDvd__tokuten__title {
	margin-bottom:40px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
.goodsDvd__tokuten__subtitle {
	margin:40px 0px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}
.goodsDvd__text{
	margin:1.5em 0px;
	text-align:left;
}
.goodsDvd__bold{
	margin:1.5em 0px;
	text-align:center;
}
.goodsDvd__bold {
	color:#ffe062;
	font-weight:bold;
}
.goodsCD__img {
	margin:50px 0px;
	text-align:center;
}
.goodsCD__tokuten {
	margin-top:20px;
	padding:40px;
	background:#111;
}
.goodsCD__tokuten__title {
	margin-bottom:40px;
	font-size:24px;
	font-weight:bold;
}
.goodsCD__tokuten__subtitle {
	margin:40px 0px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}
.goodsCD__text,
.goodsCD__bold {
	margin:1.5em 0px;
}
.goodsCD__bold {
	color:#ffe062;
	font-weight:bold;
}
.goodsCD .cdlink {
	text-align:center;
}
.btnBuy {
	width:384px;
	height:64px;
	line-height:64px;
	margin:80px auto 0px;
	font-size:24px;
	font-weight:bold;
	background:#db1721;
	color:#fff;
	text-align:center;
	text-decoration:none;
	display:block;
}
.goodslink {
	margin:25px 0px;
	text-align:center;
}
.goodsList {
	width:1224px;
	margin:0px auto;
	letter-spacing:-0.4em;
	text-align:center;
}
.goodsList li {
	width:384px;
	margin:0px 12px 40px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:left;
	vertical-align:top;
}
.goodsList__img {
	width:384px;
	height:384px;
	background:#fff;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.goodsList__sub {
	margin-top:20px;
	font-size:12px;
	font-weight:bold;
}
.goodsList__name a {
	font-size:18px;
	color:#fff;
	text-decoration:none;
}
.goodsList__price {
	margin-top:10px;
	color:#ffe062;
	font-weight:bold;
}
.goodsList__desc {
	margin-top:10px;
}



/*******************************************
    SPECIAL
*******************************************/
.specialTab {
	margin:30px 75px;
	letter-spacing:-0.4em;
	text-align:center;
}

.specialTab a{
	width:207px;
	margin:0px 10px;
}

.specialTab img{
	width:207px;
	margin:10px 0px;
}

@media screen and (max-width: 640px , max-height: 1600px) {
.specialTab br{
	display: none;
}
}

.movieList {
	width:1224px;
	margin:0px auto;
	letter-spacing:-0.4em;
	text-align:center;
}
.movieList li {
	width:384px;
	margin:0px 12px 40px;
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
.movieList a {
	color:#ccc;
	text-decoration:none;
}
.movieList__thumb {
	position:relative;
}
.movieList__thumb:before {
	content:"";
	width:100%;
	height:100%;
	background-color:rgba(000,000,000,0.7);
	background-image:url(../images/special/icn_play.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	transition: background-color 0.2s linear 0.1s;
}
.movieList__thumb:hover:before {
	background-color:transparent;
}
.movieList__text {
	margin-top:5px;
}
.cmtBox {
	width:756px;
	padding:52px;
	margin:0px auto 50px;
	background:#000;
}
.cmtHeader {
	font-size:24px;
}
.cmtType01 {
	width:100%;
	margin-top:50px;
	display:table;
}
.cmtType01__left {
	width:250px;
	padding-right:44px;
	display:table-cell;
	vertical-align:top;
}
.cmtType01__right {
	display:table-cell;
	vertical-align:top;
}
.cmtType01__interview dt {
	font-weight:bold;
}
.cmtType01__interview dt:not(:first-child) {
	margin-top:40px;
	font-weight:bold;
}
.cmtType01__interview dd {
	margin-top:20px;
	color:#ffe062;
}
.cmtType02 {
	margin-top:50px;
}
.cmtType02__img {
	text-align:center;
}
.sekishou__btn {
	width:189px;
	height:54px;
	margin:43px auto;
	background:url(../images/special/btn_sekisyou.png) center top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.sekishou__btn.on {
	background-position:center bottom;
}
.sekishou2__btn {
	width:189px;
	height:54px;
	margin:43px auto;
	background:url(../images/special/btn_sekisyou2.png) center top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.sekishou2__btn.on {
	background-position:center bottom;
}
.cmtType02__text {
	line-height:2.2em;
}
.cmtType03 {
	margin-top:40px;
	text-align:center;
}
.cmtType04 {
	margin-top:20px;
	line-height:2.2em;
}
.gameBox {
	width:756px;
	padding:52px;
	margin:0px auto 50px;
	background:#000;
}
.gameHeader {
	font-size:24px;
}
.gameBox__wrap {
	width:100%;
	margin-top:40px;
	display:table;
}
.gameBox__left {
	width:252px;
	padding-right:44px;
	display:table-cell;
	vertical-align:top;
}
.gameBox__right {
	display:table-cell;
	vertical-align:top;
}
.gameBox__text {
	line-height:1.85em;
}
.gameTable {
	width:100%;
	margin-top:24px;
	font-size:12px;
	color:#ccc;
	border-top:1px solid #434343;
	border-left:1px solid #434343;
}
.gameTable th {
	padding:12px 18px;
	background:#202020;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
	text-align:center;
}
.gameTable td {
	padding:12px 18px;
	border-bottom:1px solid #434343;
	border-right:1px solid #434343;
}
.appBtns {
	margin-top:24px;
	letter-spacing:-0.4em;
}
.appBtns__btn {
	letter-spacing:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.appBtns__btn:first-child {
	margin-right:20px;
}
